Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# SIrrCreationParameters.h File Reference

`#include "EDriverTypes.h"`
`#include "EDeviceTypes.h"`
`#include "dimension2d.h"`
`#include "ILogger.h"`

Go to the source code of this file.

## Classes

struct | irr::SIrrlichtCreationParameters
| Structure for holding Irrlicht Device creation parameters. More...

## Namespaces

namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Feb 14 13:06:59 2010 by Doxygen (1.6.2)